RubyGems Navigation menu

postamt 0.9.6

Choose per model and/or controller&action whether a read-only query should be sent to master or a hot standby. Or just use Postamt.on(:slave) { ... }.

Gemfile
          gem 'postamt', '~> 0.9.6'
  
  
  
  
  
  
  

install
          gem install postamt -v 0.9.6
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,004

For this version 501

Show all versions (8 total)

Required Ruby Version: >= 2.1.1

Links:

Versions:

  1. 0.9.7 - September 18, 2014 (10.5 KB)
  2. 0.9.6 - April 9, 2014 (10.5 KB)
  3. 0.9.5 - April 7, 2014 (10.5 KB)
  4. 0.9.4 - April 7, 2014 (10.5 KB)
  5. 0.9.3 - April 7, 2014 (10.5 KB)
Show all versions (8 total)

Development Dependencies: